i.oif(1)

NAME
i.oif - Calculates Optimum-Index-Factor table for LANDSAT TM bands 1-5, & 7

KEYWORDS
raster, imagery, statistics

SYNOPSIS
i.oif
i.oif help
i.oif image1=string image2=string image3=string image4=string image5=string image7=string

  Parameters:

image1=string
    LANDSAT TM band 1.

image2=string
    LANDSAT TM band 2.

image3=string
    LANDSAT TM band 3.

image4=string
    LANDSAT TM band 4.

image5=string
    LANDSAT TM band 5.

image7=string
    LANDSAT TM band 7.

DESCRIPTION
i.oif calculates the Optimum Index Factor for LANDSAT TM bands 1,2,3,4,5 and 7.

The Optimum Index Factor is calculated to determine the band combination which shows the maximum information when combined into a composite image. The bands comprising the highest scoring combination from i.oif are used as the three color channels required for d.rgb or r.composite.

The analysis is saved to a file in the current directory called "i.oif.result".

REFERENCES
Jensen, 1996. Introductory digital image processing, p.98. ISBN 0-13-205840-5

SEE ALSO
d.rgb
r.composite
r.covar
r.univar

AUTHOR
Markus Neteler, ITC-Irst, Trento, Italy Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2005/01/21 07:29:43 $

Full index